Package org.lwjgl.opengles

# Class ARMRgba8

java.lang.Object
org.lwjgl.opengles.ARMRgba8

public final class ARMRgba8 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_RGBA8_OES`
Accepted by the <internalformat> parameter of RenderbufferStorage:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_RGBA8_OES

public static final int GL_RGBA8_OES
Accepted by the <internalformat> parameter of RenderbufferStorage:

See Also:
  - Constant Field Values